Source: haskell-hs-bibutils
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libbibutils-dev (>= 6.2),
 libghc-syb-dev,
 libghc-syb-prof,
 pkg-config,
Build-Depends-Indep: ghc-doc, libghc-syb-doc
Standards-Version: 4.5.0
Homepage: https://github.com/wilx/hs-bibutils
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hs-bibutils
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hs-bibutils]

Package: libghc-hs-bibutils-dev
Architecture: any
Depends:
 libbibutils-dev (>= 6.2),
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to bibutils library${haskell:ShortBlurb}
 bibutils is a program by Chris Putnam to convert between various
 bibliography formats, using a common MODS-format XML intermediate. This
 package offers Haskell bindings to the bibutils library.
 .
 ${haskell:Blurb}

Package: libghc-hs-bibutils-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to bibutils library${haskell:ShortBlurb}
 bibutils is a program by Chris Putnam to convert between various
 bibliography formats, using a common MODS-format XML intermediate. This
 package offers Haskell bindings to the bibutils library.
 .
 ${haskell:Blurb}

Package: libghc-hs-bibutils-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings to bibutils library${haskell:ShortBlurb}
 bibutils is a program by Chris Putnam to convert between various
 bibliography formats, using a common MODS-format XML intermediate. This
 package offers Haskell bindings to the bibutils library.
 .
 ${haskell:Blurb}
